{
	"config.dynamic_fps.category.abandoned": "Простаивает",
	"config.dynamic_fps.disabled": "Выключено",
	"config.dynamic_fps.minutes": "%d Минута(ы)",
	"config.dynamic_fps.idle_time": "Время простоя",
	"config.dynamic_fps.idle_time_tooltip": "Минуты без ввода данных, пока Dynamic FPS не активирует состояние ожидания, пока игра сосредоточена.",
	"config.dynamic_fps.graphics_state_default": "По умолчанию",
	"config.dynamic_fps.graphics_state_reduced": "Уменьшенный",
	"config.dynamic_fps.graphics_state_minimal": "Минимальный",
	"config.dynamic_fps.graphics_state_minimal_tooltip": "Минимальная графика заставляет мир перезагружаться!",
	"config.dynamic_fps.show_toasts_tooltip": "Продолжать ли отображать или откладывать всплывающие уведомления",
	"config.dynamic_fps.run_garbage_collector_tooltip": "Освободите неиспользуемую память при переходе в этот статус",
	"modmenu.descriptionTranslation.dynamic_fps": "Автоматически снижает частоту кадров при сворачивании или скрытии Minecraft."
}